/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto.impl;

/**
 *
 * @author Sensei
 */
public class VendegSzoba {
    private String felhsznaloNev;
    private String nev;
    private int szoba;

    public String getFelhsznaloNev() {
        return felhsznaloNev;
    }

    public void setFelhsznaloNev(String felhsznaloNev) {
        this.felhsznaloNev = felhsznaloNev;
    }

    public String getNev() {
        return nev;
    }

    public void setNev(String nev) {
        this.nev = nev;
    }

    public int getSzoba() {
        return szoba;
    }

    public void setSzoba(int szoba) {
        this.szoba = szoba;
    }
    
}
